form {
margin: 0px;
}

body {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

p {
color: #FFFFFF;
margin-left: 0px;
margin-right: 0px;
margin-top: 7px;
margin-bottom: 30px;
text-align: left;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
}

h1 {
color: #FFFFFF;
margin-left: 0px;
margin-right: 0px;
margin-top: -3px;
margin-bottom: 6px;
text-align: left;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 14px;
}

h2 {
color: #FFFFFF;
margin-left: 0px;
margin-right: 0px;
margin-top: 7px;
margin-bottom: 30px;
text-align: left;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
}

td, tr, ol, body {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #FFFFFF;
}

li {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #FFFFFF;
}

ul {
list-style-image: url( 'i/arr_s.gif' );
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #FFFFFF;
margin:0px 0px 5px 0px;
text-indent: 0px;
}

input, textarea, select, option {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #FFFFFF;
}

input.button {
cursor: hand;
}

a {
color: #FFFFFF;
text-decoration: none;
}

a:hover {
color: #bf1e2d;
}

a:active {
color: #bf1e2d;
}

a:visited {
color: #c1c1c1;
}

hr {
color:#FFFFFF;
height:1;
}

.menu {
color: #FFFFFF;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
margin:4 5 6 6;
}

td.menu {
background-color:#6b2731;
}
